<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<xs:schema version="1.0" targetNamespace="http://svnspb.epam.com/kaz-pnk/sono/business/guides" xmlns:xs="http://www.w3.org/2001/XMLSchema">

  <xs:complexType name="guideType" abstract="true">
    <xs:sequence/>
  </xs:complexType>
</xs:schema>

